# Generated by Django 3.2.4 on 2021-07-05 21:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0002_auto_20210704_2107'),
    ]

    operations = [
        migrations.AlterField(
            model_name='producto',
            name='Imagen',
            field=models.ImageField(upload_to='Imagenes'),
        ),
    ]
